RubyGems Navigation menu

poundie 0.1.4

Uses plugins to interact with campfire rooms

Gemfile
          gem 'poundie', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install poundie
  
  
  
  
  
  
  

Total downloads 7,600

For this version 1,149

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 13, 2011 (6.5 KB)
  2. 0.1.3 - May 13, 2011 (6 KB)
  3. 0.1.2 - May 13, 2011 (6 KB)
  4. 0.1.2g - May 13, 2011 (6 KB)
  5. 0.1.1 - May 13, 2011 (6 KB)
Show all versions (8 total)